## jolicloud-webapp-thedeadline 1.0

=== debian/changelog ===
jolicloud-webapp-thedeadline (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 09 Dec 2010 19:24:01 +0100
