=== debian/control ===
Source: jolicloud-webapp-thedeadline
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thedeadline
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://the-deadline.appspot.com
Description: Jolicloud web application for The Deadline
 The The Deadline web site running in a simple Jolicloud window.
